body {background-color: #95d5ff;
	 margin: 18px 0px 13px 0px;
	 font-family: arial, verdana, tahoma, sans-serif;
	 font-size: 0.9em;
	 text-align: center;}  

#top {border: none;
     width: 770px;
	 height: 53px;
	 margin: 0 auto;
	 text-align: left;}	 	 
	 
#container {line-height: 1.3;
		   width: 770px;
		   border-left: 1px solid #1d90fd;
		   border-right: 1px solid #1d90fd;
		   border-bottom: 1px solid #1d90fd;
		   border-top: 0px;
		   background-color: #78caff;
		   margin: 0 auto;
		   text-align: left;}     

#header {width: 770px;
		height: 246px;
		border: 1px;
		border-top: none;
		padding-top: 30px;
		background: url('header.jpg') no-repeat;} 


#content {width: 455px;
		 margin-top: 15px;
		 padding: 15px 20px 20px 20px;
		 font-family: arial, verdana, tahoma, sans-serif;
         font-size: 0.9em;
		 text-align: justify;
		 border: 1px solid #00ffff;
		 margin-right: 5px;
		 margin-left: 180px;}     
 
#subfooter {height: 60px;
			background: url('https://www.ipfworld.com/ipflogo.jpg') no-repeat bottom left;
		  border: 0px;}  
 
#footer {clear: left;
		width: 770px;
		height: 20px;
		background: url('bottom.png') no-repeat;
		text-align: right;}
		
		
img.logo {width: 113px;
         height: 113px;
		 padding-left: 443px;}			
		
		
img.write {width: 205px;
          height: 38px;
		  padding-left: 30px; 
		  padding-top: 118px;}				
		
		
		
/*Copyright in footer*/
span.copy {font-size: 0.8em;
		  font-family: arial, verdana, tahoma, sans-serif;
		  color: #808285;
		  padding-right: 25px;}		
		
p.versions {padding: 35px 0px 0px 25px;
           font-family: arial, verdana, tahoma, sans-serif;
		   text-decoration: none;
		   font-size: 0.8em;}  


/*Text paragraphs*/		   
p {margin-bottom: 15px;
  font-family: arial, verdana, tahoma, sans-serif;
  font-size: 0.9em;
  color: #0051c1;}  

li {font-family: arial, verdana, tahoma, sans-serif;
  font-size: 0.9em;
  color: #0051c1;}   

.mag, .stamps {text-align: center;}
  
h1 {font-family: arial, verdana, tahoma, sans-serif;
   font-size: 1.2em;
   color: #0051c1;
   text-align: center;
   padding: 30px 0px 20px 0px;}    

h2 {font-family: arial, verdana, tahoma, sans-serif;
   font-size: 1.0em;
   color: #0051c1;
   padding-top: 13px;}  
    
   
h1.header {display: none;} 
   
h3 {text-align: center;} 

#linklist ul li
	{
	padding: 5px 5px 3px 5px;
	border-bottom: 1px solid #00ffff;
	list-style-type: none;
	font-size: 0.9em;
	font-family: arial, verdana, tahoma, sans-serif;} 

ul {list-style-image: url('arrow.gif');}  

ul.privacy {list-style-image: none;} 
p.list {font-size: 0.9em;} 


#linklist {width: 150px;
		  background: url('') no-repeat bottom center;
		  float: left;
		  padding: 10px 0px 170px 0px;
		  margin: 0px 25px 20px 0px;
		  border: 0px;}

		  
a:link {color: blue;} 
a:visited {color: #016cff;}
a:hover {color: #0000ff;} 
a:active {color: #00ffff;}

a.links:link {color: #ffffff;
			 text-decoration: none;}
a.links:visited {text-decoration: none;
				color: #ffffff;} 
a.links:hover {text-decoration: none;
			  color: #ffff00;} 
a.links:active {text-decoration: none;
			   color: #ffffff;} 

a.langlink:link {color: #ffffff;
			 text-decoration: none;}
a.langlink:visited {text-decoration: none;
				color: #ffffff;} 
a.langlink:hover {text-decoration: none;
			  color: #ffff00;} 
a.langlink:active {text-decoration: none;
			   color: #ffffff;} 
	

/*Online application*/
#formcont  {width: 530px;
		 margin-top: 10px;
		 padding: 15px 10px 15px 10px;
		 font-family: arial, verdana, tahoma, sans-serif;
         font-size: 0.9em;
		 text-align: justify;
		 border: 1px solid #00ffff;
		 margin-left: 180px;} 
			   
.formbg {border: 0px solid #0051c1;
         padding: 10px;
		 background-color: #a9ddff;}			   
			   
div.appform {padding: 2px 0px 3px 0px;
            border-top: 1px solid #78caff;
			border-right: 1px solid #78caff;
			border-left: 1px solid #78caff;}	

div.apform {display: none;}

/* English online application form */
div.persdet {padding: 3px 0px 3px 0px;           
            border-top: 1px solid #78caff;
			border-right: 1px solid #78caff;
			border-left: 1px solid #78caff;}		

span.detleft {width: 140px;
             float: left;
			 text-align: right;
			 padding: 2px 3px 0px 0px;}			
			
span.schdetleft {width: 160px;
             float: left;
			 text-align: right;
			 padding: 2px 3px 0px 0px;}				
			
			
span.detright {width: 90px;}

span.genderopt, span.maritalopt, span.selectgender, span.prevmem {width: 80px;
                                float: left;}

span.frselectsex {float: left;
                    width: 95px;}
								
p.appformheader {background-color: #78caff;
                padding: 4px 45px 4px 4px;
				margin: 0px}		
				
.appformborders {border-left: 1px solid #78caff;
                border-right: 1px solid #78caff;
				padding: 4px 0px 10px 0px;}

span {border: 0px;
     color: #0051c1;}	
		
div.enotice {border-top: 1px dotted #78caff;
            border-bottom: 1px solid #78caff;
			border-left: 1px solid #78caff;
			border-right: 1px solid #78caff;
			padding: 2px 0px 3px 0px;}

		 
span.emailnote, span.ddmmyy { font-size: 0.8em;
		   font-family: arial, verdana, tahoma, sans-serif;
		   padding-left: 6px;
		   line-height: 0.2cm;}    

div.genpref {border-left: 1px solid #78caff;
           border-right: 1px solid #78caff;
		   padding: 3px 0px 3px 5px;}
		   
.ticklang {float: left;
          width: 125px;}


div.hobbies {border-left: 1px solid #78caff;
            border-right: 1px solid #78caff;
			padding: 3px 0px 3px 5px;}
		 
	 
/*Columns of hobbies*/
.tickhob1 {float: left;
          text-align: left;
          width: 143px;}
			  
.tickhob2 {float: left;
         width: 115px;}

.tickhob3 {float: left;
		  width: 128px;}

.tickhob {float: left;
         width: 105px;
		 text-align: left;}			

div.tickexc {padding: 3px 0px 3px 5px; 
            border-bottom: 1px solid #78caff;
			border-left: 1px solid #78caff;
            border-right: 1px solid #78caff;}
	
	
span.tickexc {float: left;
         width: 85px;}
		  
.countrynote {font-family: arial, verdana, tahoma, sans-serif;}
			

/*Fee table*/
table {border-collapse: collapse;
     margin-bottom: 10px;}
		   
table, th, td {
            border: 1px solid #78caff;
            color: #0051c1;}
			
td {padding-left: 11px;
   padding-right: 11px;}
   
td.schprice {padding-left: 7px;
			padding-right: 7px;}

td.service, td.serviceen {padding-left: 5px;
           padding-right: 10px;}

td.frprice {padding-left: 5px;
           padding-right: 5px;}
		   
tr.bgcolor {background-color: #ceecff;}
		   			
/*Online form country list*/	
			
.continent {margin: 12px 0px 3px 5px;
           clear: both;}

.bgcontinent {background-color: #78caff;
             }
			 
.afshort {float: left;
              width: 90px;}
.fiafshort {float: left;
           width: 86px;}			  

.afmid {float: left;
              width: 115px;}
.fiafmid {float: left;
         width: 118px;}

.frmid {float: left;
        width: 125px;}
		 
.aflong {float: left;
              width: 215px;}
			  
.eurfi {float: left;
       width: 100px}
	   
			  
/*Payment methods*/		
.paymethod {	border-left: 1px solid #78caff;
            border-right: 1px solid #78caff;
		    border-bottom: 1px solid #78caff;
			padding: 4px 5px 10px 0px;}
		
.paybutton {float: left;}		
		
.paytext {text-align: justify;
          }

.serv {width: 100px;
		  text-align: right;}    	  
		  
			  
.joinwith {border: 1px dotted #78caff;
           padding: 3px 3px 3px 3px;}

			
			
			
			   
p.join {margin-left: 160px;}

div.row {
		clear: both;
		padding-top: 0px;
		border: 0px;}

		

.block1l
 	{float: left;
   	 width: 75px;
	 padding: 2px 0px 0px 2px;}    

.block1r {float: left;
			 width: 93px;
			 padding: 2px 0px 0px 7px;}   
			 
.enotice {float: left;
		   font-size: 0.8em;
		   font-family: arial, verdana, tahoma, sans-serif;
		   padding-left: 7px;
		   line-height: 0.3cm;}    


.genderprefer {width: 400px;}   

.formgenp {width: 75px;} 

.formex {width: 60px;
			padding-bottom: 20px;}   

 		
.religion {float:left;
			 width: 75px;} 
		
.genderprefer, .languages, .exchange {width: 360px;}

.languages {padding-bottom: 1px;}   
								  
.hobby {float: left;
	   width: 220px;
	   padding-top: 15px;}

.memberno, .learnabout {float: left;
							   width: 260px;
							   padding-top: 3px;} 
						   						   
.formlong {float: left;
			width: 140px;}	   
.formlshort {float: left;
				width: 65px;} 
.formzaf {float: left;
			width: 170px;} 
.formafgen, .formukr {float: left;
				width: 120px;}  
.formio {float: left;
			width: 200px;}  
.formam, .formas, .formwe, 
.formee, .formme, .formaf {float: left;
			width: 85px;} 
			  
.formnzl, .formasgen, .formksa {float: left;
			width: 130px;}  
.formcz {float: left;
		width: 115px;} 
.formmideast {width: 150px;} 	
.formaspig, .formweg {width: 180px;} 

		
.hob {
		float: left;
		width: 130px;
		text-align: left;
		padding-top: 10px;}  

				
.formw {
		float: left;
		width: 130px;
		text-align: left;} 

.forml {float: left;
			width: 100px;
			text-align: left;}  
.formw2 {font-family: arial, verdana, tahoma, sans-serif;
        font-size: 0.7em;}
.fees {float: left;
			width: 260px;
			padding-top: 40px;
			padding-bottom: 10px;
			text-align: right;}
.feebox {float: left;
			width: 380px;}   

.enfeebox {float: left;
			width: 373px;}
			
			
.formpay {width: 440px;
		 float: left;}  


			
.rate {width: 30px;
			text-align: right;}   			
				  
.pound {padding-left: 10px;}				  
				  
.empty1 {float: left;
			width: 110px;
			height: 160px;} 

.empty2 {float: left;
			width: 96px;
			height: 150px;}  

.fb {float: left;
		width: 70px;
		padding: 1px 0px 0px 5px;}   
		

.serv {width: 100px;
		  text-align: right;}    

.appldet {width: 360px;
			 padding: 5px 0px 0px 3px;
			 line-height: 1.2;}
			 
.forage {border-top: 0px;
			border-right: 0px;
			border-left: 0px;
			border-bottom: #0051c1 dotted 1px;}     

.address {color: #0051c1;} 
			
.empty4, .empty3 {width: 100px;}   
			  	
.fbbutton {padding-left: 200px;} 

.tellleft {width: 80px;} 

div.apform
	{border: 1px dotted #ffffff;
	 padding: 0px 3px 0px 3px;} 
	 

img.rightpic {float: right;
            margin: 0px 0px 5px 10px;}    

li.apply {padding-bottom: 15px;} 


.grformlong
 	{float: left;
   	 width: 200px;
	 padding: 2px 0px 0px 2px;}
	 
div.shorttext
	{text-align: center; 
	 margin-bottom: 400px;
	 padding-top: 30px;}
	 
	 
h2.faq 
	{margin-top: -8px;}

h2.faqtop
	{margin-top: 3px;}

h2.faq1
	{margin-top: -7px;}
	
p.faq
	{text-align: center;
	 padding-top: 5px; 
	 margin-bottom: -1px;}

td.euro {
        padding-left: 13px;
        padding-right: 12px; 
        text-align: center;
}

td.dollar {
	padding-left: 12px;
	padding-right: 10px;
	text-align: center;
}

td.pricefr {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.submit {text-align: center;}	

	
input.submitbutton {
	background-color: #0066ff;
	border: none;
	color: white;
	font-size: 16px;
	padding: 8px 14px;
	text-decoration: none;
	cursor: pointer;
	box-shadow: 3px 3px 4px #3a3b3d;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    overflow: hidden;
}

input.submitbutton:hover {background-color: #3e53a1;}


/* Tooltip */

td.serviceen {
  position: relative;
  display: inline-block;
  width: 368px;
  border-left: 0px; 
  border-right: 0px; 
  border-top: 0px;
}

td.serviceen .tooltip {
  visibility: hidden;
  width: 220px;
  background-color: #193cb1;
  color: #fff;
  border-radius: 6px;
  box-shadow: 4px 3px 4px #3a3b3d;
  opacity: 0;
  transition: opacity 1s;
  text-align: left;
  padding: 10px 10px 10px 10px;
  position: absolute;
  z-index: 1;
  top: 28px;
  left: 27%;
}

.serviceen .tooltip::after {
  content: "";
  position: absolute;
  bottom: 100%; 
  left: 12%;  
  margin-top: -5px; /* place of arrow */
  border-width: 8px; 
  border-style: solid;
  border-color: transparent transparent #193cb1 transparent;
}

td.serviceen:hover .tooltip {
  visibility: visible;
  opacity: 0.9;
}


/*Online application form fi */

td.servicefi {
  position: relative;
  display: inline-block;
  width: 436px;
  padding-left: 5px; 
  border-left: 0px; 
  border-right: 0px; 
  border-top: 0px;
}

td.eurofi {padding: 0px 15px 0px 15px;} 



















